/* ÇÑ±¹¾î */
@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:100;
	src: url('/img_up/shop_pds/icet/webFont/NotoSansKr/NotoSansKR-Thin.eot'),
		 url('/img_up/shop_pds/icet/webFont/NotoSansKr/NotoSansKR-Thin.eot?#iefix') format('embedded-opentype'),
         url('/img_up/shop_pds/icet/webFont/NotoSansKr/NotoSansKR-Thin.woff') format('woff'),
         url('/img_up/shop_pds/icet/webFont/NotoSansKr/NotoSansKR-Thin.otf') format('opentype');
}

@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:300;
	src: url('/img_up/shop_pds/icet/webFont/NotoSansKr/NotoSansKR-Light.eot'),
		 url('/img_up/shop_pds/icet/webFont/NotoSansKr/NotoSansKR-Light.eot?#iefix') format('embedded-opentype'),
         url('/img_up/shop_pds/icet/webFont/NotoSansKr/NotoSansKR-Light.woff') format('woff'),
         url('/img_up/shop_pds/icet/webFont/NotoSansKr/NotoSansKR-Light.otf') format('opentype');
}


@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight: 400;
	src: url('/img_up/shop_pds/icet/webFont/NotoSansKr/NotoSansKR-Regular.eot'),
		 url('/img_up/shop_pds/icet/webFont/NotoSansKr/NotoSansKR-Regular.eot?#iefix') format('embedded-opentype'),
         url('/img_up/shop_pds/icet/webFont/NotoSansKr/NotoSansKR-Regular.woff') format('woff'),
         url('/img_up/shop_pds/icet/webFont/NotoSansKr/NotoSansKR-Regular.otf') format('opentype');
}

@font-face {
	font-family:'Noto Sans KR';font-style: normal;
	font-weight:500;
	src: url('/img_up/shop_pds/icet/webFont/NotoSansKr/NotoSansKR-Medium.eot'),
		 url('/img_up/shop_pds/icet/webFont/NotoSansKr/NotoSansKR-Medium.eot?#iefix') format('embedded-opentype'),
         url('/img_up/shop_pds/icet/webFont/NotoSansKr/NotoSansKR-Medium.woff') format('woff'),
         url('/img_up/shop_pds/icet/webFont/NotoSansKr/NotoSansKR-Medium.otf') format('opentype');
}

@font-face {
	font-family:'Noto Sans KR';
	font-style: normal;
	font-weight:700;
	src: url('/img_up/shop_pds/icet/webFont/NotoSansKr/NotoSansKR-Bold.eot'),
		 url('/img_up/shop_pds/icet/webFont/NotoSansKr/NotoSansKR-Bold.eot?#iefix') format('embedded-opentype'),
         url('/img_up/shop_pds/icet/webFont/NotoSansKr/NotoSansKR-Bold.woff') format('woff'),
         url('/img_up/shop_pds/icet/webFont/NotoSansKr/NotoSansKR-Bold.otf') format('opentype');
}

@font-face {
	font-family:'Noto Sans KR';
	font-style: normal;
	font-weight:900;
	src: url('/img_up/shop_pds/icet/webFont/NotoSansKr/NotoSansKR-Black.eot'),
		 url('/img_up/shop_pds/icet/webFont/NotoSansKr/NotoSansKR-Black.eot?#iefix') format('embedded-opentype'),
         url('/img_up/shop_pds/icet/webFont/NotoSansKr/NotoSansKR-Black.woff') format('woff'),
         url('/img_up/shop_pds/icet/webFont/NotoSansKr/NotoSansKR-Black.otf') format('opentype');
}